<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib uri="/WEB-INF/tld/fns.tld" prefix="fns" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<div class="tab-content">
	<div class="order-detail">
		<ul class="order-num">
			<li style="float: none">
				<p style="text-align: center">当前用户已过期请重新<a href="<c:url value='/user/login' />">登录</a>！！</p>
			</li>
		</ul>
	</div>
</div>
<script type="text/javascript">
    $(function () {
        function mouse(even, stat, iconA, iconB) {
            $('.order-detail').on(even, '.guar', function () {
                $(this).siblings('.guar-list').css('display',stat);
                $(this).find('.' + iconA).removeClass(iconA).addClass(iconB);
            });
        }
        //鼠标移动到元素上显示
        mouse('mouseenter', 'block', 'down-icon', 'up-icon');
        //鼠标移出元素
        mouse('mouseleave', 'none', 'up-icon', 'down-icon');
    })
	$('.order-detail ul.tab-body li.wed').each(function () {
		var s = $(this).find('p').height();
		if(s > 95 && s < 210){
			$('.order-detail ul.tab-body li.wed').css({"line-height":'28px',"padding-top":"18px"});
		}else if(s > 210){
			$('.order-detail ul.tab-body li.wed').css({"line-height":'28px',"padding-top":"5px"});
		}
	})
</script>
